
let BACKEND_DOMAIN = 'http://106.15.201.221:9998'
let QINIU_DOMAIN = 'https://dm-api.elab-plus.cn'
let TOUFANGBAO_PATH = 'http://h5test.elab-plus.com/touFangBao/#/pages/preview?mgid='
if (process.env.NODE_ENV === 'production') {
  //生产PROD
  // BACKEND_DOMAIN = 'https://engine.elab-plus.cn'
  // QINIU_DOMAIN = 'https://dm-api.elab-plus.cn'
  // TOUFANGBAO_PATH = 'https://dm-mng.elab-plus.cn/touFangBao/#/pages/preview?mgid='
  //测试
  BACKEND_DOMAIN = 'http://106.15.201.221:9998'
  QINIU_DOMAIN = 'https://gatewaytest.elab-plus.com'
  TOUFANGBAO_PATH = 'http://h5test.elab-plus.com/touFangBao/#/pages/preview?mgid='
} else if (process.env.NODE_ENV === 'development') {
  BACKEND_DOMAIN = 'http://localhost:9998'
  // QINIU_DOMAIN = 'http://139.196.5.59:5555'
  TOUFANGBAO_PATH = 'http://192.168.4.240:9099/#/pages/preview?mgid='
}
export default {
  BACKEND_DOMAIN,
  QINIU_DOMAIN,
  TOUFANGBAO_PATH
}
